
.has_site_logo .pkp_head_wrapper {
    padding-top: 0.143rem;
}

.pkp_site_name .is_img img {
    max-height: 90px;
}
.pkp_structure_head {
    background-color: #00324e
    border-bottom: 1px solid #fff;
}
.pkp_structure_main p {
    line-height: 20px;
    margin: 0px 0;
}
.block_information li a {
    display: block;
    height: 50px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    line-height: 50px;
    padding: 0 0 0 10px;
    text-decoration: none;
    color: #fff;
    background: #8654cf;
    border: solid 2px #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 0px;
 }  
.pkp_navigation_primary_wrapper {
background: #c49bff;
} 
.block_information li a:hover {
    color: #fff;
    background: #c49bff;
    border: solid 2px #fff;
    
}
.pkp_site_nav_menu {
    
    background: #c49bff;
}
.pkp_block .content ul li {
    line-height: 1.43rem;
    padding: 1px 1px;
}
 .pkp_navigation_primary>li a {
 color: #00324e;
 }
 .dropdown-menu.show {
    display: block;
    background: #c49bff;
}
.pkp_site_nav_menu ul ul {
    padding-left: 0;
    background: #c49bff;
}
.pkp_navigation_primary>li>a:focus {
    background: #6a696a;
    color: #fff;
    outline: 0;
}
.pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {
    border-color: #00324e;
    color: #00324e;
}

.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
    outline: 0;
    background: #ffffff;
}    
.pkp_navigation_primary>li>a:hover {
    color: #3379a1;
    outline: 0;
     border-color: #ffffff; 
}
.pkp_navigation_primary_row {
	margin-left: 12px;
}


.pkp_navigation_search_wrapper a {
    margin: 0.357rem 0.5em 0;
    padding: 0.357rem 0.5em calc(0.714rem - 2px);
    border-bottom: 2px solid transparent;
    color: #00324e;
    text-decoration: none;
}


.pkp_nav_list ul a {
    display: block;
    padding-left: 0.357rem;
    border-left: 0.357rem solid transparent;
    color: #00324e;
}
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
border-color: #00324e;
color: #00324e;
}
